import * as React from 'react';
import { ReactComponent as Icon } from "./StarOff2.js";
import createIcon from "../create-icon";
var StarOff2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(StarOff2);

